---
#This is popup help messages for the Admin Panel -> Staff -> Add Staff Form
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
username:
  title: ชื่อผู้ใช้
  content: >
    โปรดเลือกเจ้าหน้าที่ <span class="doc-desc-title">username</span> ที่มีความเฉพาะสำหรับคุณ <span class="doc-desc-title">Help Desk</span>.
email_address:
  title: อีเมล
  content: >
    Enter Agent's email that will receive <span class="doc-desc-title">Alerts &amp; Notices</span> from the <span class="doc-desc-title">Help Desk</span>.
  0: <br><br>
  1: Staff สามารถ sign in เข้าสู่ control panel ด้วยชื่อผู้ใช้ หรือ อีเมลล์
welcome_email:
  title: อีเมล์ต้อนรับ
  content: >
    Send the new Agent an account access link from which the Agent will be able to set thier own password. If unchecked, you will need to set password and communicate the log-in information to the new staff.
account_password:
  title: Account Password
  content: >
    เป็น<span class="doc-desc-title">ผู้ดูแล</span> คุณสามารถเปลี่ยนแปลงรหัสผ่านของ Staff
forced_password_change:
  title: บังคับเปลี่ยนรหัสผ่าน
  content: >
    เปิดใช้งานถ้าคุณต้องการบังคับให้ Staff ใหม่เปลี่ยนรหัสผ่านเองเมื่อล็อกอิน
agents_signature:
  title: ลายเซ็นของ Staff
  content: >
    สร้างลายเซ็นสำหรับ Staff ที่สามารถเลือกได้เมื่อตอบกลับ
account_status:
  title: สถานะของบัญชี
  content: >
    ถ้าสถานะของ Staff เป็น <span class="doc-desc-opt">ล็อก</span> พวกเขาจะไม่สามารถ sign in เข้าสู่ระบบ
assigned_group:
  title: กำหนดสังกัด (กลุ่ม)
  content: >
    The <span class="doc-desc-title">Group</span> that you choose for this Agent to belong will determine what permissions the Agent has within the <span class="doc-desc-title">Help Desk</span>.
  links:
    - 
      title: จัดการกลุ่ม
      href: /scp/groups.php
primary_department:
  title: กำหนดสังกัด (แผนก)
  content: >
    Choose the primary <span class="doc-desc-title">department</span> to which this Agent belongs and an effective <span class="doc-desc-title">Role</span>.
  links:
    - 
      title: จัดการแผนก
      href: /scp/departments.php
primary_role:
  title: Primary Role
  content: >
    Choose the primary <span class="doc-desc-title">role</span> to which this agent belongs.
primary_role_on_assign:
  title: Use Primary Role For Assignments
  content: >
    Enable this to fallback to the <span class="doc-desc-title">primary role</span>  when this agent is assigned tickets and tasks outside of the <span class="doc-desc-title">primary department</span> and <span class="doc-desc-title">extended access</span> departments. Otherwise the agent will have view only access.
daylight_saving:
  title: ชดเชยเวลาตามฤดูกาล
  content: >
    Enable this feature if you would like Daylight Saving to automatically come into play for this Agent’s time zone.
limited_access:
  title: จำกัดการเข้าถึง
  content: >
    If enabled, the Agent will only have access to tickets assigned directly or via the Team.
directory_listing:
  title: รายการไดเรกทอรี
  content: >
    เปิดใช้งานถ้าคุณต้องการรายการนี้แทนใน<span class="doc-desc-title">บริการไดเรกทอรี</span>
  links:
    - 
      title: ไปยังไดเรกทอรีของ Staff
      href: /scp/directory.php
vacation_mode:
  title: โหมดพักร้อน
  content: >
    ถ้าคุณเปลี่ยนสถานะของ Staff เป็น<span class="doc-desc-opt">พักร้อน</span> Staff จะไม่ได้รับการ<span class="doc-desc-title">แจ้งเตือน  &amp; </span>

